<link rel="stylesheet" type="text/css" href="./static/profile.css">
<a href="./logout" class="profile">
    <img src="{{ user.icon_url }}">
    <div>
        <h3>{{ user.preferred_username }}</h3>
        <p>{{ user.email }}</p>
    </div>
</a>
